/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/open-sans-v18-latin-300.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-v18-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-300.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-300.woff") format("woff"), url("../fonts/open-sans-v18-latin-300.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-300.svg#OpenSans") format("svg");
	/* Legacy iOS */ }
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/open-sans-v18-latin-regular.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-v18-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-regular.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-regular.woff") format("woff"), url("../fonts/open-sans-v18-latin-regular.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-regular.svg#OpenSans") format("svg");
	/* Legacy iOS */ }
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/open-sans-v18-latin-600.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-v18-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-600.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-600.woff") format("woff"), url("../fonts/open-sans-v18-latin-600.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-600.svg#OpenSans") format("svg");
	/* Legacy iOS */ }
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/open-sans-v18-latin-700.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-v18-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-700.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-700.woff") format("woff"), url("../fonts/open-sans-v18-latin-700.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-700.svg#OpenSans") format("svg");
	/* Legacy iOS */ }
/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/open-sans-v18-latin-800.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-v18-latin-800.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-v18-latin-800.woff2") format("woff2"), url("../fonts/open-sans-v18-latin-800.woff") format("woff"), url("../fonts/open-sans-v18-latin-800.ttf") format("truetype"), url("../fonts/open-sans-v18-latin-800.svg#OpenSans") format("svg");
	/* Legacy iOS */ }
/* open-sans-condensed-300 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/open-sans-condensed-v15-latin-300.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-condensed-v15-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-condensed-v15-latin-300.woff2") format("woff2"), url("../fonts/open-sans-condensed-v15-latin-300.woff") format("woff"), url("../fonts/open-sans-condensed-v15-latin-300.ttf") format("truetype"), url("../fonts/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed") format("svg");
	/* Legacy iOS */ }
/* open-sans-condensed-700 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/open-sans-condensed-v15-latin-700.eot");
	/* IE9 Compat Modes */
	src: local(""), url("../fonts/open-sans-condensed-v15-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/open-sans-condensed-v15-latin-700.woff2") format("woff2"), url("../fonts/open-sans-condensed-v15-latin-700.woff") format("woff"), url("../fonts/open-sans-condensed-v15-latin-700.ttf") format("truetype"), url("../fonts/open-sans-condensed-v15-latin-700.svg#OpenSansCondensed") format("svg");
	/* Legacy iOS */ }


#header ._logo,
.responsive_medium .logo_small {
	width: 180px;
	height: 111px;
	margin-top: 0px;
	background-image: url(../elements/SWE-Logo-2018.svg);
	background-position: -15px;
}

.header_top_wrapper {
	padding: 0;
}

.footer .label_footer_1 {
	width: 100%;
	text-align: center;
	font-size: 13px;
}


.slider_list h4:before {
    color: var(--global-primary-color);
}

#side_column #ct #menu_side ul li.active a, #side_column #ct #menu_side ul li.active:hover a {
    background: #000000;
}

.responsive_small h1, .responsive_small .slider_list, .responsive_small .label_start_site_text, .responsive_small .slider_header {
	padding: 0;
}

.wrapper_contact_navi .buttons_table_cell:not(.req_info) {
    width: unset;
}

a.button.calendar {
    max-width: 49px;
    height: 49px;
}

.footer_wrapper {
	padding: 2rem 0;
}

.footer .label_footer_1 {
    font-size: 1rem;
}

.footer .label_footer_1 strong {
    font-size: 1.15rem;
}

/* Contract change */

#ebp_ct .ebp_tabset .tab.contractchange .content_wrapper ._2 .target_lowprice_wrapper span._red,
#ebp_ct .ebp_tabset .tab.contractchange .content_wrapper ._2 .target_lowprice_wrapper span._green {
	color: #707070;
}

/* End contract change */